Bug 1135 - Error in package install
: Error in package install
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Alexander Burmashev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-28 21:01 MSK by Aleksandr Kazantcev
Modified: 2013-01-31 11:59 MSK (History)
4 users (show)

See Also:
RPM Package: mandriva-theme-ROSA
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-11-28 21:01:10 MSK
When you install package may see this error

7/49: mandriva-theme-Rosa   ###################################################################################################################
defaulting background resolution to 1024x768
unknown bootloader method  (when_config_changed) at /usr/lib/libDrakX/bootloader.pm line 1961.
Comment 1 Vladimir Testov 2013-01-21 17:49:18 MSK
advisory: Error messages during package installation have been removed.

https://abf.rosalinux.ru/build_lists/900421
https://abf.rosalinux.ru/build_lists/900422

Please test.
Comment 2 Denis Silakov 2013-01-24 10:26:33 MSK
(new build lists after ABF update):

advisory: Error messages during mandriva-theme-Rosa package installation have been removed.

https://abf.rosalinux.ru/build_lists/900743
https://abf.rosalinux.ru/build_lists/900742
Comment 3 Vladimir Potapov 2013-01-29 13:43:24 MSK
When install, i see message

Подготовка...                    ###################################################
      1/3: mandriva-theme-Rosa-screensaver
                                 ###################################################
      2/3: mandriva-theme-common ###################################################
      3/3: mandriva-theme-Rosa   ###################################################
I: dracut module 'aufs-mount' will not be installed, because it's in the list to be omitted!
I: *** Including module: dash ***
I: *** Including module: i18n ***

Correct this situation happened?
Comment 4 Alexander Burmashev 2013-01-29 13:58:11 MSK
This warnings are produced by dracut, that REgenerates initrd, and should be treated as harmless warnings.
Comment 5 Vladimir Potapov 2013-01-29 16:02:02 MSK
mandriva-theme-Rosa-1.4.9-34-rosa2012.1
********************** Advisory *************************
Error messages during mandriva-theme-Rosa package installation have been removed.
*********************************************************
QA Verified